//Computes a mathematical expression
import java.util.Scanner;

public class ComputeExpression {

	public static void main(String[] args) {
		double a = 9.5 * 4.5;
		double b = 2.5 * 3;
		double c = 45.5;
		double d = 3.5;
		
		double e = 9.5 * 4.5 - 2.5 * 3 / 45.5 - 3.5;
		double f = (9.5 * 4.5) - ((2.5 * 3) / 45.5) - 3.5;
	
		System.out.println(a - (b/c) - d);
		System.out.println(e); 
		System.out.println(f);
			
			

	}

}
